@charset "utf-8";
/* CSS Document */


.product-search #price_range_qty .cms_textfield {
	margin-top: 2px;
}

.product-pricing .calculate-btn {
	float: left;
}

.product-pricing .quantity {
	float: left;
	margin-right: 3px;
	height: 11px;		
}

.product-pricing .quantity input{
	height: 15px;		
}

.product-pricing .unit-price {
	margin: 4px 0 0 12px;
}

#oq_email_form .submit_btn,
#mu_email_form .submit_btn {
	margin-top: 2px;
}